## libobject-signature-perl 1.07

=== debian/changelog ===
libobject-signature-perl (1.07-1) unstable; urgency=low

  [ Fabrizio Regalli ]
  * Bump to 3.9.2 Standard-Version.
  * Switch to DEP5 license format.
  * Add myself to Uploaders.
  * Switch d/compat to 8.
  * Build-Depends: switch to debhelper (>= 8).
  * Bump to 3.0 quilt format.
  * New upstream release.
  * Added patch for man page.

  [ Jonathan Yu ]
  * updated gregor's e-mail address
  * Removed Alexis Sukrieh from Uploaders (Closes: #536143)

  [ gregor herrmann ]
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

 -- Fabrizio Regalli <fabreg@fabreg.it>  Mon, 13 Jun 2011 16:24:41 +0200

libobject-signature-perl (1.05-2) unstable; urgency=low

  [ Frank Lichtenheld ]
  * Fix typo in Description

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #468004)
    - update based on dh-make-perl's templates
    - don't install README any more (just a text version of the POD
      documentation)
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * debian/copyright: use version-agnostic download URL, update years of
    copyright.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 09 Mar 2008 17:42:40 +0100

libobject-signature-perl (1.05-1) unstable; urgency=low

  [ gregor herrmann ]
  * New upstream release.
  * Set environment variable AUTOMATED_TESTING in debian/rules to activate all tests
    at build time.

  [ Alexis Sukrieh ]
  * Uses debhelper level 5
    + debian/compat set to 5.
    + Build-Depends to debhelper (>= 5).
  * Dropped some unused and commented debhelper calls in debian/rules.
  * Removed the dh-make-perl default header in debian/rules comments.

 -- Alexis Sukrieh <sukria@debian.org>  Mon,  9 Oct 2006 12:09:13 +0200

libobject-signature-perl (1.04-1) unstable; urgency=low

  * New upstream release
  * debian/control:
   - Standards-Version: increased to 3.7.2 without additional changes

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Tue, 23 May 2006 16:26:48 +0200

libobject-signature-perl (1.03-1) unstable; urgency=low

  * Initial Release (closes: #347907).

 -- Krzysztof Krzyzaniak (eloy) <eloy@debian.org>  Wed, 28 Dec 2005 20:16:17 +0100
