=== debian/control ===
Source: libobject-signature-perl
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Krzysztof Krzyzaniak (eloy) <eloy@debian.org>,
 gregor herrmann <gregoa@debian.org>,
 Fabrizio Regalli <fabreg@fabreg.it>
Standards-Version: 3.9.2
Homepage: http://search.cpan.org/dist/Object-Signature/
Vcs-Svn: svn://svn.debian.org/pkg-perl/trunk/libobject-signature-perl/
Vcs-Browser: http://svn.debian.org/viewsvn/pkg-perl/trunk/libobject-signature-perl/

Package: libobject-signature-perl
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: module perl for generate cryptographic signatures for objects
 Object::Signature is an abstract base class that you can inherit from in
 order to allow your objects to generate unique cryptographic signatures.
 .
 The method used to generate the signature is based on Storable and
 Digest::MD5. The object is fed to "Storable::nfreeze" to get a string,
 which is then passed to Digest::MD5::md5_hex to get a unique 32
 character hexadecimal signature.
