=== debian/control ===
Source: libobject-signature-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper (>= 11)
Build-Depends-Indep: perl
Standards-Version: 4.2.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libobject-signature-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libobject-signature-perl.git
Homepage: https://metacpan.org/release/Object-Signature

Package: libobject-signature-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Description: module perl for generate cryptographic signatures for objects
 Object::Signature is an abstract base class that you can inherit from in
 order to allow your objects to generate unique cryptographic signatures.
 .
 The method used to generate the signature is based on Storable and
 Digest::MD5. The object is fed to "Storable::nfreeze" to get a string,
 which is then passed to Digest::MD5::md5_hex to get a unique 32
 character hexadecimal signature.
