=== debian/watch ===
version=3
https://metacpan.org/release/Object-Signature   .*/Object-Signature-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
